.cont-top {float:left;clear:both;width:100%;}
.cont-top span {float:left;clear:both;width:100%;border-top:2px solid #d5e5f3;}
.cont-top span strong{color:#0072b8;float:left;padding:6px 5px 3px 0px;font-size:20px;clear:both;line-height:22px;font-weight:normal;margin-top:1px;border-top: 5px solid #D5E5F3;text-transform: uppercase;}

@media projection, screen {.tabs-hide {display:none;}}
@media print {.tabs-nav {display:none;}}
.tabs-nav {list-style:none;margin:1px 0px 0px 0px;padding:0px;float:left;clear:both;width:100%;background-color:#ffffff;}
.tabs-top:after {display:block;clear:both;content: " ";}
.tabs-nav li {float:left;margin:0 0 0 0px;min-width:80px;height:33px;border-right: 1px solid #FFFFFF;}
.col8-f1 .tabs-nav li, .col7-f1 .tabs-nav li {min-width:100%;}
/*.tabs-nav a,*/ .tabs-nav a span {display:block;padding:0 6px;background: url(../img/tab.png) repeat-x;}
.tabs-nav a {position:relative;top:0px;z-index:2;padding-left:0;color:#000;font-size:12px;font-weight:normal;text-align:center;text-decoration:none;white-space:nowrap;font-family:'Open Sans', sans-serif;text-transform:uppercase;}
.tabs-nav .tabs-selected a {color:#e2001a;font-weight:normal;}
.tabs-nav .tabs-selected a, .tabs-nav a:hover, .tabs-nav a:focus, .tabs-nav a:active {background-position:100% -101px; outline:0;}
.tabs-nav a, .tabs-nav .tabs-disabled a:hover, .tabs-nav .tabs-disabled a:focus, .tabs-nav .tabs-disabled a:active {background-position:100% -68px;}
.tabs-nav a span {width:68px;min-width:68px;height:33px;min-height:33px;line-height:33px;}
*>.tabs-nav a span {width:auto;height:auto;}
.col8-f1 .tabs-nav a span {min-width:65px;}
.tabs-nav .tabs-selected a span, .tabs-nav a:hover span, .tabs-nav a:focus span, .tabs-nav a:active span {background-position:0 -33px; color:#0072b8; font-weight:normal;}
.tabs-nav a span, .tabs-nav .tabs-disabled a:hover span, .tabs-nav .tabs-disabled a:focus span, .tabs-nav .tabs-disabled a:active span {background-position:0 0px;}
.tabs-nav .tabs-selected a:link, .tabs-nav .tabs-selected a:visited, .tabs-nav .tabs-disabled a:link, .tabs-nav .tabs-disabled a:visited {cursor:text;}
.tabs-nav a:hover, .tabs-nav a:focus, .tabs-nav a:active {cursor:pointer;text-decoration:none;}
.tabs-nav .tabs-disabled {opacity:0.4;}
ul.tabs-nav li span{float:none;border-top:0px;}

.tabs-container {padding:2px 0px 0px 0px;background:#D5E5F3;font-size:11px;clear:both;}

.tabs-container ul {padding:0px 4px;margin-left:0px;margin-top:5px;}
.tabs-container ul li {font-family: 'Open Sans', sans-serif;font-weight:bold;font-size:12px;line-height:13px;padding:7px 0 8px 0px;list-style-type:none;color:#333;float:left;width:100%;background:#D5E5F3;border-bottom:1px solid #c2c1c1;letter-spacing: 0px;}
.tabs-container ul li.impar {background:#f8f8f8;}
.tabs-container ul li span {border-top:0px;background:none;float:left;color:#0072b8;text-align:left;width:30px;padding-top:0px;margin-right:0px;margin-left:15px;font-size:16px;font-weight:500;}
.tabs-container ul li a {color:#000;font-weight:normal;text-decoration:none;font-size:13px;margin:0px 0px;float:left;line-height:21px;}
.tabs-container ul li a:hover {text-decoration:underline; }
.tabs-container ul li:last-child{border-bottom:0px;}

.tabs-container ol {padding:0px 4px;margin-left:0px;margin-top:5px;}
.tabs-container ol li {font-family: 'Open Sans', sans-serif;font-weight:bold;font-size:12px;line-height:13px;padding:7px 0 8px 0px;list-style-type:none;color:#333;float:left;width:100%;background:#D5E5F3;border-bottom:1px solid #c2c1c1;letter-spacing: 0px;}
.tabs-container ol li.impar {background:#f8f8f8;}
.tabs-container ol li span {border-top:0px;background:none;float:left;color:#0072b8;text-align:left;width:30px;padding-top:0px;margin-right:0px;margin-left:15px;font-size:16px;font-weight:500;}
.tabs-container ol li a {color:#000;font-weight:normal;text-decoration:none;font-size:13px;margin:0px 0px;float:left;line-height:21px;}
.tabs-container ol li a:hover {text-decoration:underline; }
.tabs-container ol li:last-child{border-bottom:0px;}

.col1-f1 .tabs-container ol li a, .col1-f1 .tabs-container ul li a {width:95%;}
.col2-f1 .tabs-container ol li a, .col2-f1 .tabs-container ul li a {width:95%;}
.col3-f1 .tabs-container ol li a, .col3-f1 .tabs-container ul li a {width:92%;}
.col4-f1 .tabs-container ol li a, .col4-f1 .tabs-container ul li a {width:90%;}
.col5-f1 .tabs-container ol li a, .col5-f1 .tabs-container ul li a {width:88%;}
.col6-f1 .tabs-container ol li a, .col6-f1 .tabs-container ul li a {width:83%;}
.col7-f1 .tabs-container ol li a, .col7-f1 .tabs-container ul li a {width:79%;}
.col8-f1 .tabs-container ol li a, .col8-f1 .tabs-container ul li a {width:66%;}

.tabs-container ul.tabs-time{margin:10px 35px 10px 41px;float:left;}
.tabs-container ul.tabs-time li{background-color:#97bddf;padding:5px;width:auto;margin-right:4px;text-transform:uppercase;border:0px;}
.tabs-container ul.tabs-time li a {width:100% !important;}
.tabs-container ul.tabs-time li:hover {background-color:#0072b8;}
.tabs-container ul.tabs-time li a span{color:#FFFFFF;width:auto;margin:0px;padding:0px;font-size:11px;}
.tabs-container ul.tabs-time li:last-child{margin-right:0px;}
